Name: perl-Mon
Version: 0.11
Release: alt2

Summary: Perl modules for the Mon system monitoring tool
License: GPL
Group: Development/Perl

Url: http://search.cpan.org/dist/Mon/
Source: Mon-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Mon Sep 08 2003
BuildRequires: perl-Convert-BER perl-devel

%description
This is the Perl5 module for interfacing with the Mon system monitoring
package. Currently only the client interface is implemented, but more
things like special logging routines and persistent monitors are being
considered.

"mon" is a tool for monitoring the availability of services.
More information can be found at http://www.kernel.org/software/mon/.

%prep
%setup -q -n Mon-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES COPYING COPYRIGHT README VERSION
%perl_vendor_privlib/Mon*
%perl_vendor_man3dir/Mon*

%changelog
* Mon Sep 08 2003 Alexey Tourbin <at@altlinux.ru> 0.11-alt2
- buildreq re-applied (fixes build in the hasher)

* Thu Aug 21 2003 Alexey Tourbin <at@altlinux.ru> 0.11-alt1
- initial revision (this package is required by webmin)
